@zig {
	const links = .{
    .{ .href = "https://yuzucchii.xyz", .title = "Home" },
    .{ .href = "/rss", .title = "RSS" },
    .{ .href = "https://codeberg.org/yuzu", .title = "Codeberg" },
    .{ .href = "https://bsky.app/", .title = "Bluesky" },
    .{ .href = "https://discord.gg/pvraBkepUP", .title = "Discord" },
	};
}

<footer class="mt-12 bg-win7-bg border-t border-win7-border pt-6 text-center text-sm text-win7-text font-sans">
  <div class="max-w-xl mx-auto px-4">

    <div class="bg-warnbox-bg text-warnbox-text border border-warnbox-border rounded-md px-4 py-3 mb-6 shadow-inner">
      <p class="text-sm md:text-base">
        This website is not reliant on JavaScript. All scripts are optional and publicly available.
      </p>
    </div>

    <div class="flex justify-center flex-wrap gap-4 mb-4 text-win7-link">
      @zig {
        inline for (links) |link| {
          <a href="{{link.href}}" class="hover:underline">{{link.title}}</a>
        }
      }
    </div>

    <p class="text-xs text-[#4a5c75] pb-5">&copy; 2025 yuzucchii.xyz</p>
  </div>
</footer>
